Results 1 to 5 of 5

Thread: Suse10 and zimbra 5.0GA

  1. #1
    ajsp's Avatar
    ajsp is offline Junior Member
    Join Date
    Sep 2006
    Posts
    5
    Rep Power
    8

    Default Suse10 and zimbra 5.0GA

    I am confused about Suse10 and zimbra 5.0. In the past I was installing packages like zcs-4.5.8_GA_1394.SuSE10.tgz (that is my current version). I assumed the zcs*SuSEES10* would be good for me but I am getting the "this may or may not work notice when running install.sh". I realize this may be benign but I thought it would be better to ask before I messed my server up.

    Thanks!
    Aaron

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,494
    Rep Power
    56

    Default

    If you are talking about openSUSE 10 then it's no longer supported, the currently supported version is openSUSE 10.2. You may, or may not, get the SLES 10 working but you'd have to try it and see, make a good backup first. My advice would be to use a long-term supported operating systems such as CentOS, RHEL or Ubuntu LTS if you want stability with your mail server.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    ajsp's Avatar
    ajsp is offline Junior Member
    Join Date
    Sep 2006
    Posts
    5
    Rep Power
    8

    Default

    This isn't OpenSUSE it was installed from media provided by Novell SUSE Linux 10.0 to be exact.

    I have been meaning to move away from SUSE for awhile now. Is there a way for me to recover my mailboxes once I have CentOS installed? Recover from the backup that was created when the OS was SUSE Linux 10.0?

    Thanks again for your help and this great product!

    Aaron

  4. #4
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    /blog/archives/2007/10/moving_zcs_to_another_server.html
    -The key is to use the exact same zimbra versions for the platform change, then only when you're sure everythings working properly do you upgrade zimbra, as it's harder to downgrade zcs.
    (Methods of using the NE backups to do so can be found here: /docs/ne/latest/administration_guide/10_Backup_Restore.13.1.html)

  5. #5
    ajsp's Avatar
    ajsp is offline Junior Member
    Join Date
    Sep 2006
    Posts
    5
    Rep Power
    8

    Default

    Thanks! I will follow the instructions and post back in the next week or so...


    Aaron

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 34
    Last Post: 12-05-2007, 11:29 PM
  2. Replies: 5
    Last Post: 08-02-2007, 04:55 PM
  3. How to make Zimbra use HTTP Proxy on outgoing requests?
    By martinm_76 in forum Installation
    Replies: 2
    Last Post: 09-03-2006, 09:13 AM
  4. Zimbra 3.2 issues
    By kowell in forum Developers
    Replies: 1
    Last Post: 07-05-2006, 06:51 PM
  5. syslog problem with SUSE10
    By Achim.Theobald in forum Installation
    Replies: 4
    Last Post: 05-30-2006, 03:52 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •